## cartridge.properties for cartridge sacrifire
#Wed Nov 22 16:58:16 CEST 2021
demandware.cartridges.sacrifire.multipleLanguageStorefront=true
demandware.cartridges.sacrifire.id=the_learning_cartridge